/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.top-left {
	padding-top: 15px;
}
.top-menu {
	padding-top: 10px;
}
.logo img {
	margin: -55px 0px -30px 0px !important;
	min-height: 100px !important;
	width: auto;
}

.contact-form input[type="text"], .contact-form textarea, .contact-form input[type="email"] {
	width: 90%;
	margin-bottom: 4px;	
}
.wc-pao-addons-container {
	border: 2px solid #000;
	border-radius: 5px;
	width: 100% !important;
	padding: 15px;
	margin-bottom: 20px;

}
.wc-pao-addon-name .amount, .wc-pao-addon-name .amount::before, .wc-pao-addon-name .amount::after {
	display: none !important;
}
.single-product .product-thumbnails, .hidden {
	display: none !important;
}
@media (min-width: 1380px) {

	.single-product .product-images img {
		min-width: 580px !important;
		max-width: 580px !important;
	}
	
}

/** single product **/

.single-product .product-images, .single-product .product-images img {
	//max-width: 369px;
}



/** feeding guide **/


.feeding_guide_calculator_container {
	margin: 40px 0;
	padding: 1.5rem;
	display: flex;
	justify-content: center;
	border: 2px solid #000000;
}
.feeding_guide_calculator_container input {
    font-size: 18px;
	margin-bottom: 3px !important;
}
.feeding_guide_calculator_container label {
	font-size: 18px;
	padding-top: 15px;
	color: #121212 !important;
	font-weight: 700 !important;
}
.feeding_guide_calculator_container .feeding_guide_calculator_title {
    text-align: center; 
}
.feeding_guide_calculator_container .feeding_guide_calculator_group_radio {
    text-align: center;
    margin-bottom: 20px; 
}
.feeding_guide_calculator_container .feeding_guide_calculator_group_radio label {
      margin-left: 0.25rem;
      margin-right: 1.75rem; 
}
 .feeding_guide_calculator_container .feeding_guide_calculator_group_input {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 1rem; 
}

@media only screen and (max-width: 360px) {
	
    .feeding_guide_calculator_container label, .feeding_guide_calculator_container input {
		font-size: 18px; 
	}
    .feeding_guide_calculator_container .feeding_guide_calculator_group_radio label {
		margin-right: 1.25rem; 
	} 
}
	  
.feeding_guide_calculator_group_input  select{-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 38px;
    text-indent: .01px;
    text-overflow: "";
    cursor: pointer;
    background-image: linear-gradient(45deg,transparent 50%,#3fbe40 50%),linear-gradient(135deg,#3fbe40 50%,transparent 50%);
    background-position: calc(100% - 21px) calc(1rem + 8px),calc(100% - 15px) calc(1rem + 8px);
    background-size: 6px 7px,6px 7px;
    background-repeat: no-repeat;
}
	
#result{text-align: center;
    padding: 20px;
    font-size: 22px;
    color: #A7BE39;
    font-weight: bold;
}
	
button#feeding_guide_calculator_reset{    margin-left: 41%;
    padding: 5px 20px;
    background: #000;
    color: #fff;
}

@media (min-width: 768px) {

	.product-category .imagewrapper img {
		min-height: 314px !important;
	}

}
	
.wcsatt-options-wrapper {border: 2px solid #121212 !important; margin-top: 5px !important; background: #A7BE39 !important; color: #121212; padding: 15px 10px 10px 10px; border-radius: 3px; margin-bottom: 30px !important; font-weight: 700 !important; font-size: 16px !important;}

.cart-table .product-price ul.wcsatt-options li {width: 100px !important; white-space:nowrap; margin-left: -40px !important;}
	